["core/dkim"]
enabled="sender"

# Domain name in the dkim signature. Leave blank to use the domain of From: address
domain="hatthieves.es"

# If true then uses the same key to add a signature for the hostname of the outbound IP address
signTransportDomain=true

# Selector value in the dkim signature
selector="dkim"

# Key location. Relative to working directory
path="/secure/dkim_private.key"
